
.lib_tabborder{
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}

.lib_Menubox {
	margin:0 auto;
	height:30px;
	background-image: url(lm01.gif);
	padding-left:10px;
	margin-bottom:3px;
	overflow:hidden;
}
.lib_Menubox ul{
	margin:0px;
	padding:0px;
	list-style:none;

}
.lib_Menubox li{
	float:left;
	font-size:14px;
	color:#21A8EE;
	line-height:28px;
	height:28px;
	text-align:center;
	font-weight:bold;
	width:100px;
	display:inline;
	background-image: url(lm01_off.gif);
	margin-right:10px;
}
.lib_Menubox li.hover {
	font-size:14px;
	color:#ffffff;
	line-height:28px;
	height:28px;
	font-weight:bold;
	text-align:center;
	background-image: url(lm01_on.gif);
}


.lib_Contentbox{
	margin:0 auto;
	background-image: url(lm_box0.gif);
	background-repeat: repeat-x;
	background-position: top;
	overflow:auto;
	zoom:1;
}
.tab_list {	
	padding-top:9px;
	padding-left:17px;
	padding-bottom:8px;
	border:1px solid #ffffff;
	height:215px;
}

.tab_list li{
	width:735px;
	height:27px;
	line-height:27px;
	font-size:14px;
	text-align:left;
	color:#020202;
	display:inline;
	float:left;
	background-image: url(icon.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.tab_list li span{
	height:27px;
	line-height:27px;
	font-size:14px;
	text-align:left;
	color:#363636;
	padding-right:25px;
	float:right;
}
.tab_list span{
	height:27px;
	line-height:27px;
	font-size:14px;
	text-align:left;
	color:#363636;
	padding-right:35px;
	float:right;
}
.tab_list li a{
	height:27px;
	line-height:27px;
	text-align:left;
	font-size:14px;
	color:#020202;
	padding-left:10px;
}
.tab_list li a:hover{
	height:27px;
	line-height:27px;
	font-size:14px;
	text-align:left;
	color:#ff0000;
	padding-left:10px;
}